
DIV.wrap {
	TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 800px
}
DIV#top DIV#nav {
	MARGIN: 0px 0px 0px; WIDTH: 800px; FLOAT: left; HEIGHT: 52px; CLEAR: both
}
DIV#top DIV#nav UL {
	LIST-STYLE-TYPE: none; WIDTH: 700px; FLOAT: left; HEIGHT: 52px
}
DIV#nav UL LI {
	FLOAT: left; HEIGHT: 52px
}
DIV#nav UL LI A {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; LINE-HEIGHT: 52px; TEXT-INDENT: -9999px; DISPLAY: block; HEIGHT: 52px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
DIV#header {
	MARGIN: -1px 0px 0px
}
DIV#video-header {
	MARGIN: -1px 0px 0px; HEIGHT: 173px
}
DIV#header DIV.wrap {
	BACKGROUND: no-repeat 50% 0px; HEIGHT: 173px
}
DIV#header DIV#slide-holder {
	Z-INDEX: 0; POSITION: absolute; WIDTH: 800px; HEIGHT: 178px
}
DIV#header DIV#slide-holder DIV#slide-runner {
	POSITION: absolute; WIDTH: 800px; HEIGHT: 178px; OVERFLOW: hidden; TOP: 0px; LEFT: 0px
}
DIV#header DIV#slide-holder IMG {
	POSITION: absolute; MARGIN: 0px; DISPLAY: none
}
DIV#header DIV#slide-holder DIV#slide-controls {
	POSITION: absolute; WIDTH: 800px; BOTTOM: 120px; DISPLAY: none; BACKGROUND: url(images/slide-bg.png) 0px 0px; HEIGHT: 46px; LEFT: 0px
}
DIV#header DIV#slide-holder DIV#slide-controls P.text {
	LINE-HEIGHT: 16px; TEXT-TRANSFORM: uppercase; MARGIN: 0px 0px 0px 0px; DISPLAY: inline; FLOAT: left; COLOR: #fff; FONT-SIZE: 10px
}
DIV#header DIV#slide-holder DIV#slide-controls P#slide-nav {
	MARGIN: 0px 0px 0px 0px; DISPLAY: inline; FLOAT: right; HEIGHT: 24px
}
DIV#header DIV#slide-holder DIV#slide-controls P#slide-nav A {
	TEXT-ALIGN: center; LINE-HEIGHT: 24px; MARGIN: 0px 0px 0px 0px; WIDTH: 24px; DISPLAY: inline; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 0px; FLOAT: left; HEIGHT: 24px; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
DIV#header DIV#slide-holder DIV#slide-controls P#slide-nav A.on {
	BACKGROUND-POSITION: 0px -24px
}
DIV#header DIV#slide-holder DIV#slide-controls P#slide-nav A {
	BACKGROUND-IMAGE: url(images/silde-nav.png)
}
DIV#nav UL LI A {
	BACKGROUND: url(images/nav.png) no-repeat
}
